:root {  
    --home-content-width: min(100%, 1240px);
    --home-title: 30px;
    --home-subtitle: 18px;
    --home-title-weight: 300;
    --home-subtitle-weight: 400;
    --home-color-1: #f4f4f4;
    --home-btn: 16px;
    --home-line-height: 1.67;
}
@media (min-width: 1200px) {
    :root {  
        --home-title: 48px;
        --home-subtitle: 24px;
    }
}
@media (min-width: 1600px) {
    :root {  
        --home-content-width: min(100%, 1440px);
    }
}

section {
    position: relative;
    padding: 60px 0;
}
.home .section-content {
    width: min(100%, var(--max-width));
    margin: 0 auto;
    padding: 0 var(--main-padding);
}
.home .inner-content {
    width: var(--home-content-width);
    margin: 0 auto;
}
.home-title {
    font-size: var(--home-title);
    font-weight: var(--home-title-weight);
    color: var(--theme-color-2);
}
.home-subtitle {
    font-size: var(--home-subtitle);
    font-weight: var(--home-subtitle-weight);
    color: var(--theme-color-1);
    text-transform: uppercase;
}
.home .btn-readmore {
    display: inline-block;
    padding: 15px 20px;
    line-height: 1;
    font-size: var(--home-btn);
    font-weight: 400;
    text-align: center;
    border-radius: 40px;
    background-color: var(--theme-color-1);
    min-width: 180px;
    transition: 0.3s;
    color: var(--theme-color-4);
}
.home .btn-readmore:hover {
    transform: translateY(-5px);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
}
.home .slick-dots {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 40px;
}
.home .slick-dots button {
    border: none;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    padding: 0;
    background-color: rgb(from var(--border-color-1) r g b / 0.9); 
    color: transparent;
    cursor: pointer;
    transition: 0.3s;
}
.home .slick-dots .slick-active button, .homeSlider .slick-dots button:hover {
    background-color: var(--theme-color-1);
}
.home .section-wrapper {
    display: grid;
}
.home .section-wrapper .section-column {
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}
.home .section-column .section-content {
    width: min(100%, 740px);
}
@media (min-width: 768px) {
    .home .section-wrapper .section-column {
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (min-width: 1024px) {
    .home .section-wrapper {
        display: grid;
        grid-template-columns: 50% 50%;
    }
    .home .section-column .section-content {
        height: 100%;
    }
}
@media (min-width: 1200px) {
    .home .section-wrapper .section-column {
        padding-left: 50px;
        padding-right: 50px;
    }
}

/*** Banner ***/
.homeBanner {
    margin-top: var(--header-height);
    padding: 0;
    width: 100%;
    height: calc(100vh - var(--header-height));
    /* margin-bottom: 20px; */
}
.homeBanner .banner-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
.homeBanner .banner {
    position: relative;
    width: 100%;
    height: 100%;
}
.homeBanner .banner-img {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../images/home/home_banner.jpg);
}
.homeBanner .banner-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
    padding: 30px 30px 120px;
}
.homeBanner .text {
    position: relative;
}
/* .homeBanner .text:before {
    content: '';
    width: 110%;
    height: calc(100% - 60px);
    position: absolute;
    top: -10px;
    left: -5%;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 5%, rgba(0, 0, 0, 0.4) 95%, rgba(0, 0, 0, 0) 100%);
    z-index: -1;
} */
.homeBanner .subTitle {
    font-size: 20px;
    font-weight: 400;
    color: var(--theme-color-1);
    margin-bottom: 20px;
}
.homeBanner .title {
    font-size: 40px;
    font-weight: 400;
    color: #fff;
    line-height: 1;
    margin-bottom: 20px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
.homeBanner p {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 40px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
.homeBanner span.highlight {
    position: relative;
    background-image: linear-gradient(180deg, var(--theme-color-1), var(--theme-color-1));
    background-repeat: no-repeat;
    background-size: 100% 30%;
    background-position: 0 70%;
}
.homeBanner .btn-readmore {
    background-color: var(--theme-color-6);
    color: #fff;
    border-radius: 0;
}
.homeBanner .banner1 .banner-img {
    background-image: url(../images/home/home_banner1.jpg);
    background-position: top center;
}
.homeBanner .banner2 .banner-img {
    background-image: url(../images/home/home_banner2.jpg);
}
.homeBanner .banner3 .banner-img {
    background-image: url(../images/home/home_banner3.png);
}
.homeBanner .slick-list, .homeBanner .slick-track {
    height: 100%;
}
.homeBanner .slick-dots {
    position: absolute;
    bottom: 70px;
    left: 40px;
}
.homeBanner .slick-dots button {
    background-color: rgba(255, 255, 255, 0.7);
}
.homeBanner .arrow-indicator {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
}
.homeBanner a.btn-scroll {
    display: inline-block;
    padding: 0 10px;
}
.homeBanner .arrow-down {
    display: block;
    position: relative;
    animation: arrowBounce 1s ease infinite;
    will-change: transform;
}
.homeBanner .arrow-down:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-width: 0 2px 2px 0;
    border-style: solid;
    border-color: #fff;
    transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
    .homeBanner .banner-content {
        padding: 30px 30px 120px;
    }
    .homeBanner .text {
        width: min(65%, 680px);
    }
}
@media screen and (min-width: 1024px) {
    .homeBanner .banner-content {
        padding: 40px 80px 140px;
    }
    .homeBanner .slick-dots {
        left: max(calc((100% - var(--home-content-width)) / 2), 80px);
        bottom: 80px;
    }
}
@media screen and (min-width: 1100px) {
    .homeBanner .text {
        width: min(50%, 680px);
    }
}
@media screen and (min-width: 1366px) {
    .homeBanner .text {
        width: min(55%, 680px);
    }
    .homeBanner .title {
        font-size: 56px;
    }
    .homeBanner p {
        font-size: 20px;
    }
}
@keyframes arrowBounce {
    0% { transform: translateY(0); }
    50% { transform: translateY(-15px); }
    100% { transform: translateY(0); }
}

/*** Stockquote ***/
.homeStockquote {
    background-color: var(--theme-color-1);
    text-align: center;
    padding: 20px 0;
    scroll-margin-top: var(--header-height);
}
.homeStockquote .stockquote-wrapper {
    width: min(100%, 1220px);
    margin: 0 auto;
    /* padding: 0 10px; */
}
.homeStockquote .iframe {
    width: 100%;
}
@media screen and (min-width: 1100px) {
    .homeStockquote {
        position: absolute;
        width: 440px;
        height: 300px;
        margin-top: -340px;
        right: 5%;
        padding: 0;
        z-index: 2;
    }
}

/*** News ***/
.homeNews {
    text-align: center;
    padding: 50px 0 40px;
    background-color: #EBEBEB;
    scroll-margin-top: var(--header-height);
}
.homeNews .news-wrapper {
    height: 100%;
}
.homeNews .inner-content {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.homeNews .home-title {
    color: var(--theme-color-1);
}
.homeNews .item-wrapper {
    width: min(100%, 1200px);
    display: grid;
    margin: 50px auto;
}
.homeNews .item-wrapper .slick-track {
    display: flex;
}
.homeNews .item {
    padding: 20px;
    display: grid;
    grid-template-columns: 80px 1fr;
    justify-items: left;
    align-content: baseline;
    padding: 0;
    margin-bottom: 20px;
    height: auto;
    min-height: auto;
}
.homeNews .item:last-child {
    margin-bottom: 0;
}
.homeNews .date {
    line-height: 1;
    background-color: var(--theme-color-1);
    color: #fff;
    width: 60px;
    aspect-ratio: 1;
    display: grid;
    place-content: center;
    text-align: center;
    border-radius: 15px;
    margin-bottom: 5px;
}
.homeNews .month {
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.homeNews .day {
    font-size: 26px;
}
.homeNews .item > div:nth-child(2) {
    align-self: center;
}
.homeNews .caption {
    font-size: 18px;
    font-weight: 500;
    color: var(--theme-color-2);
    margin: 0 0 10px;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
}
.homeNews .title {
    font-size: 16px;
    color: var(--theme-color-3);
    text-align: left;
    line-height: var(--home-line-height);
}
.homeNews .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    overflow: hidden;
    transition: 0.3s;
}
.homeNews .title a:hover {
    color: var(--theme-color-1);
}
.homeNews .btn-wrapper {
    text-align: right;
    flex-grow: 1;
    align-content: end;
}
.homeNews .btn-readmore {
    padding: 0;
    min-width: auto;
    background-color: transparent;
}
.homeNews .btn-readmore:hover {
    transform: none;
    box-shadow: none;
}
@media (hover: hover) and (pointer: fine) {
    .homeNews .btn-readmore:hover:hover {
        transform: translatex(5px);
        filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.3));
    }
}
.homeNews .btn-readmore img {
    width: 60px;
}
@media (min-width: 768px) {
    .homeNews .item {
        grid-template-columns: 90px 1fr;
    }
    .homeNews .caption {
        font-size: 20px;
    }
}
@media (min-width: 1200px) {
    .homeNews .caption {
        font-size: 22px;
    }
}

/*** Updates ***/
.homeUpdates {
    text-align: center;
    padding: 50px 0 40px;
}
.homeUpdates .news-wrapper {
    height: 100%;
}
.homeUpdates .inner-content {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.homeUpdates .home-title {
    color: var(--theme-color-6);
}
.homeUpdates .item-wrapper {
    width: min(100%, 1200px);
    display: grid;
    margin: 50px auto;
}
.homeUpdates .item-wrapper .slick-track {
    display: flex;
}
.homeUpdates .item {
    padding: 20px;
    display: grid;
    grid-template-columns: 80px 1fr;
    justify-items: left;
    align-content: baseline;
    padding: 0;
    margin-bottom: 20px;
    height: auto;
    min-height: auto;
}
.homeUpdates .item:last-child {
    margin-bottom: 0;
}
.homeUpdates .date {
    line-height: 1;
    background-color: var(--theme-color-6);
    color: #fff;
    width: 60px;
    aspect-ratio: 1;
    display: grid;
    place-content: center;
    text-align: center;
    border-radius: 15px;
    margin-bottom: 5px;
}
.homeUpdates .month {
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.homeUpdates .day {
    font-size: 26px;
}
.homeUpdates .item > div:nth-child(2) {
    align-self: center;
}
.homeUpdates .caption {
    font-size: 18px;
    font-weight: 500;
    color: var(--theme-color-2);
    margin: 0 0 10px;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
}
.homeUpdates .title {
    font-size: 16px;
    color: var(--theme-color-3);
    text-align: left;
    line-height: var(--home-line-height);
}
.homeUpdates .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    overflow: hidden;
    transition: 0.3s;
}
.homeUpdates .title a:hover {
    color: var(--theme-color-6);
}
.homeUpdates .btn-wrapper {
    text-align: right;
    flex-grow: 1;
    align-content: end;
}
.homeUpdates .btn-readmore {
    padding: 0;
    min-width: auto;
    background-color: transparent;
}
.homeUpdates .btn-readmore:hover {
    transform: none;
    box-shadow: none;
}
@media (hover: hover) and (pointer: fine) {
    .homeUpdates .btn-readmore:hover:hover {
        transform: translatex(5px);
        filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.3));
    }
}
.homeUpdates .btn-readmore img {
    width: 60px;
}
@media (min-width: 768px) {
    .homeUpdates .item {
        grid-template-columns: 90px 1fr;
    }
    .homeUpdates .caption {
        font-size: 20px;
    }
}
@media (min-width: 1200px) {
    .homeUpdates .caption {
        font-size: 22px;
    }
}

/*** Notice ***/
.homeNotice {
    /* text-align: center; */
    padding: 50px 10px 40px;
    border-top: 5px solid var(--theme-color-6);
}
.homeNotice .home-subtitle, .homeNotice .home-title {
    color: var(--theme-color-1);
    width: min(100%, 1200px);
    margin: 0 auto;
}
.homeNotice .item-wrapper {
    width: min(100%, 1200px);
    display: grid;
    margin: 50px auto;
}
.homeNotice .item-wrapper .slick-track {
    display: flex;
}
.homeNotice .item {
    padding: 20px;
    display: grid;
    justify-items: left;
    align-content: baseline;
    padding: 0;
    margin-bottom: 50px;
    height: auto;
    min-height: auto;
}
.homeNotice .item:last-child {
    margin-bottom: 0;
}
.homeNotice .date {
    line-height: 1;
    background-color: transparent;
    /* color: #fff; */
    width: auto;
    aspect-ratio: auto;
    display: grid;
    place-content: center;
    text-align: center;
    border-radius: 15px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
}
.homeNotice .caption {
    font-size: 20px;
    font-weight: 500;
    /* color: #fff; */
    margin: 0 0 10px;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
}
.homeNotice .title {
    font-size: 16px;
    /* color: #fff; */
    text-align: left;
    line-height: var(--home-line-height);
}
.homeNotice .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    overflow: hidden;
    transition: 0.3s;
}
.homeNotice .title a:hover {
    color: var(--theme-color-2);
}
@media (min-width: 768px) {
    .homeNotice .date {
        font-size: 20px;
    }
}
@media (min-width: 1200px) {
    .homeNotice .date {
        font-size: 22px;
    }
    .homeNotice .caption {
        font-size: 22px;
    }
}

/*** Report ***/
.homeReport {
    background: url(../images/home/home_report_bg.jpg) center/cover no-repeat;
}
.homeReport .report-wrapper {
    position: relative;
    width: min(100%, 1000px);
    margin: 0 auto;
    /* background-color: #fff; */
    padding: 40px 20px;
    display: grid;
    justify-items: center;
}
.homeReport .cover {
    width: min(100%, 250px);
    margin: 0 auto 40px;
    border: 1px solid #333;
    box-shadow: 10px 10px #BBBBBB;
}
.homeReport .home-title {
    margin-bottom: 30px;
    color: #fff;
}
.homeReport .home-subtitle {
    margin-bottom: 5px;
    /* color: #fff; */
}
.homeReport .btn-readmore {
    /* background-color: var(--theme-color-4); */
    color: #fff;
}
.homeReport .link li {
    position: relative;
    margin-bottom: 20px;
    padding-left: 40px;
    font-size: 18px;
}
.homeReport .link li:before {
    content: '';
    width: 30px;
    aspect-ratio: 1;
    background: url(../images/home/icon_doc.svg) center/100% no-repeat;
    position: absolute;
    left: 0;
    top: -5px;
}
.homeReport .link a {
    color: #fff;
}
@media (min-width: 768px) {
    .homeReport {
        padding: 110px 60px;
    }
    .homeReport .report-wrapper {
        grid-template-columns: 33% 1fr;
        align-items: center;
        justify-items: flex-start;
        padding: 0 20px;
        gap: 60px;
    }
    .homeReport .cover {
        width: 100%;
        margin-bottom: 0;
    }
    .homeReport .text {
        justify-self: center;
    }
    .homeReport .home-title {
        margin-bottom: 40px;
    }
}
@media (min-width: 1024px) {
    .homeReport {
        padding-top: 130px;
        padding-bottom: 130px;
    }
    .homeReport .report-wrapper {
        grid-template-columns: 40% 1fr;
        padding: 0 90px;
    }
    .homeReport .link li {
        padding-left: 50px;
        font-size: 20px;
        margin-bottom: 30px;
    }
    .homeReport .link li:before {
        width: 40px;
        top: -10px;
    }
}



/*** Animation ***/
.home-subtitle, .home-title {
    opacity: 0;
}

.homeBanner .banner-img{
    opacity: 1;
}
.homeBanner .banner-content {
    opacity: 0;
}
.homeBanner .slick-initialized .slick-active .banner-img {
    /*animation: fadeIn 0.5s 0.3s both;*/
}
.homeBanner .slick-initialized .slick-active .banner-content {
    animation: slideRight 0.5s 0.8s both;
}

.homeStockquote .iframe-wrapper {
    opacity: 0;
}
.homeStockquote.act .home-title, .homeStockquote.act .home-subtitle {
    animation: slideUp 0.5s both;
}
.homeStockquote.act .iframe-wrapper {
    animation: fadeIn 0.5s 0.5s both;
}

.homeNews .item-wrapper {
    opacity: 0;
}
.homeNews.act .home-title, .homeNews.act .home-subtitle {
    animation: slideUp 0.5s both;
}
.homeNews.act .item-wrapper {
    animation: fadeIn 0.5s 0.5s both;
}

.homeUpdates .item-wrapper {
    opacity: 0;
}
.homeUpdates.act .home-title, .homeUpdates.act .home-subtitle {
    animation: slideUp 0.5s both;
}
.homeUpdates.act .item-wrapper {
    animation: fadeIn 0.5s 0.5s both;
}

.homeNotice .item-wrapper {
    opacity: 0;
}
.homeNotice.act .home-title, .homeNotice.act .home-subtitle {
    animation: slideUp 0.5s both;
}
.homeNotice.act .item-wrapper {
    animation: fadeIn 0.5s 0.5s both;
}

.homeReport .img, .homeReport .btn-wrapper, .homeReport .link {
    opacity: 0;
}
.homeReport.act .img {
    animation: slideRight 0.5s both;
}
.homeReport.act .btn-wrapper, .homeReport.act .home-title, .homeReport.act .home-subtitle, .homeReport.act .link {
    animation: slideLeft 0.5s 0.3s both;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes slideUp {
    0% { opacity: 0; transform: translate3d(0, 100px, 0); }
    100% { opacity: 1; transform: translate3d(0, 0, 0); }
}
@keyframes slideRight {
    0% { opacity: 0; transform: translate3d(-100px, 0, 0); }
    100% { opacity: 1; transform: translate3d(0, 0, 0); }
}
@keyframes slideLeft {
    0% { opacity: 0; transform: translate3d(100px, 0, 0); }
    100% { opacity: 1; transform: translate3d(0, 0, 0); }
}



/*** PRINT ***/
@media print {
    section:not(:first-of-type) {
        break-before: page;
        page-break-before: always;
    }
    .homeBanner .slick-list, .homeBanner .slick-track {
        width: 100% !important;
        transform: translate3d(0px, 0px, 0px) !important;
    }
    .homeBanner .slick-slide {
        display: none !important;
    }
    .homeBanner .slick-slide.slick-active {
        display: block !important;
    }
}